<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Módulos de edición digital</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/000-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/003-presentacion.xhtml">Presentación</a></li>
                <li><a href="xhtml/004-mapa_curricular.xhtml">Mapa curricular</a></li>
                <li><a href="xhtml/005-sumario.xhtml">Sumario</a></li>
                <li><a href="xhtml/006-1_metodologia_de_la_edicion.xhtml">1. Metodología de la edición ramificada</a></li>
                <li><a href="xhtml/007-2_lenguajes_de_marcado_md.xhtml">2. Lenguajes de marcado: MD y HTML</a></li>
                <li><a href="xhtml/008-3_articulos_academicos_en_xml.xhtml">3. Artículos académicos en XML JATS I</a></li>
                <li><a href="xhtml/009-4_fundamentos_de_tex.xhtml">4. Fundamentos de TeX</a></li>
                <li><a href="xhtml/010-5_conversion_de_documentos_md.xhtml">5. Conversión de documentos: MD, DOCX, HTML y más</a></li>
                <li><a href="xhtml/011-6_pecas_herramientas_editoriales_desde.xhtml">6. Pecas: herramientas editoriales desde la terminal</a></li>
                <li><a href="xhtml/012-7_digitalizacion_del_impreso_al.xhtml">7. Digitalización: del impreso al digital</a></li>
                <li><a href="xhtml/013-8_mundo_de_los_ebooks.xhtml">8. Mundo de los ebooks</a></li>
                <li><a href="xhtml/014-9_mundo_de_los_appbooks.xhtml">9. Mundo de los appbooks</a></li>
                <li><a href="xhtml/015-10_flujo_para_la_gestion.xhtml">10. Flujo para la gestión de traducciones</a></li>
                <li><a href="xhtml/016-11_introduccion_al_software_libre.xhtml">11. Introducción al software libre para editores</a></li>
                <li><a href="xhtml/017-12_scribus_y_tipografias_libres.xhtml">12. Scribus y tipografías libres I</a></li>
                <li><a href="xhtml/018-13_propiedad_intelectual_y_derechos.xhtml">13. Propiedad intelectual y derechos de autor</a></li>
                <li><a href="xhtml/019-14_bienes_comunes_y_anticopyright.xhtml">14. Bienes comunes y anticopyright</a></li>
                <li><a href="xhtml/020-15_licencias_de_uso_para.xhtml">15. Licencias de uso para publicaciones</a></li>
                <li><a href="xhtml/021-16_bibliotecas_libres_libgen_aaaaarg.xhtml">16. Bibliotecas libres: LibGen, Aaaaarg, Sci-Hub y más</a></li>
                <li><a href="xhtml/022-17_instalacion_virtual_de_gnulinux.xhtml">17. Instalación virtual de GNU/Linux</a></li>
                <li><a href="xhtml/023-18_bash_introduccion_al_uso.xhtml">18. Bash: introducción al uso de la terminal</a></li>
                <li><a href="xhtml/024-19_fundamentos_de_programacion_con.xhtml">19. Fundamentos de programación con Ruby</a></li>
                <li><a href="xhtml/025-20_fundamentos_de_regex.xhtml">20. Fundamentos de RegEx</a></li>
                <li><a href="xhtml/026-21_diseno_css_para_publicaciones.xhtml">21. Diseño CSS para publicaciones digitales</a></li>
                <li><a href="xhtml/027-22_respositorios_git_respaldo_de.xhtml">22. Respositorios Git: respaldo de información</a></li>
            </ol>
        </nav>
    </body>
</html>
